package.json
author Jeff Gilbert <jgilbert@mozilla.com>
Fri, 11 Aug 2017 13:54:40 -0700
changeset 375410 ed6857bdc17b39575b57504a472d02704b6b836f
parent 369233 962c95ec8881654704e33cee4c7e2c75c45ff99c
child 388520 df69a6cc339b806cb6a83e04e94a49af36ff6e6c
permissions -rw-r--r--
Bug 1390386 - IsCurrent should understand mImplicitMakeCurrent. - r=jrmuizel MozReview-Commit-ID: 7vMRUPMc3nN

{
  "name": "mozillaeslintsetup",
  "description": "This package file is for setup of ESLint only for editor integration.",
  "repository": {},
  "license": "MPL-2.0",
  "dependencies": {
    "eslint": "3.19.0",
    "eslint-plugin-html": "2.0.3",
    "eslint-plugin-mozilla": "file:tools/lint/eslint/eslint-plugin-mozilla",
    "eslint-plugin-no-unsanitized": "2.0.1",
    "eslint-plugin-react": "7.1.0",
    "eslint-plugin-spidermonkey-js": "file:tools/lint/eslint/eslint-plugin-spidermonkey-js"
  }
}